## emdebian-tools 0.2.0

=== debian/changelog ===
emdebian-tools (0.2.0) unstable; urgency=low

  * Debian release incorporating Emdebian changes in v0.1x.
  * [INTL:pt] Updated Portuguese translation for debconf messages
    (Closes: #416414)
  * [l10n] Updated Czech translation of emdebian-tools debconf messages
    (Closes: #416532)
  * [INTL:ru] Russian debconf templates translation (Closes: #416592)
  * [INTL:ml] Malayalam debconf translation (Closes: #416607)
  * [INTL:fr] French debconf templates translation (Closes: #417148)
  * [INTL:de] initial German debconf translation (Closes: #417602)
  * [INTL:pt_BR] Brazilian Portuguese debconf PO translations 
    (Closes: #418225)
  * [INTL:it] Italian debconf template translation (Closes: #418373)

 -- Neil Williams <codehelp@debian.org>  Tue, 10 Apr 2007 22:52:01 +0100

emdebian-tools (0.1.5) unstable; urgency=low

  * Use ucf to handle changes to configuration files.
  - remove lintian override, #406731 is now closed.
  - Improve determination of $suite variable
  - Only add a primary mirror if an apt-cache test fails.
  - Document changes in manpages.

 -- Neil Williams <codehelp@debian.org>  Fri, 06 Apr 2007 18:09:23 +0100

emdebian-tools (0.1.4) unstable; urgency=low

  * Interim Emdebian release.
  - Improved behaviour in a chroot
  - use maintainer scripts to add Emdebian repository
  - extra dependencies from debootstrap experiments

 -- Neil Williams <codehelp@debian.org>  Tue, 03 Apr 2007 20:27:32 +0100

emdebian-tools (0.1.3) unstable; urgency=low

  * Interim Emdebian release.
  - Fix emdebuild bugs when ~/.devscripts is absent
  - Migrate all manpage XML to UTF-8
  - New debconf question for users who prefer aptitude to apt-get
  - Document need for a 'primary debian mirror' to catch the few
  cases where the installation uses a mirror with a limited number
  of supported architectures.
  - Explain more about failures if the wrong working directory is
  specified by the user in debconf.

 -- Neil Williams <codehelp@debian.org>  Tue, 27 Mar 2007 00:42:28 +0100

emdebian-tools (0.1.2) unstable; urgency=low

  * Emdebian interim release to expand support for new arches.
  emdebuild: incorporate .changes into .build logs.
  emsetup:   handle new arches cleanly.

 -- Neil Williams <codehelp@debian.org>  Mon, 26 Mar 2007 12:45:54 +0100

emdebian-tools (0.1.1) unstable; urgency=low

  * Emdebian release to match with repository changes. 

 -- Neil Williams <codehelp@debian.org>  Sun, 25 Mar 2007 09:52:56 +0100

emdebian-tools (0.1.0) unstable; urgency=low

  * Debian release. Fix handling of unknown architectures,
  fix update of apt-cross cache data between arches and
  use cleaner error messages.
  * [INTL:ja] Japanese debconf templates translation (Closes: #414297)

 -- Neil Williams <codehelp@debian.org>  Sun, 11 Mar 2007 17:12:33 +0000

emdebian-tools (0.0.5) unstable; urgency=low

  * Fix bug in emsource checkout.
  - Avoid calling emlocale with emdebuild. 
  (internal emdebian release)

 -- Neil Williams <codehelp@debian.org>  Sat, 24 Feb 2007 23:34:24 +0000

emdebian-tools (0.0.4) unstable; urgency=low

  * New release. Adds emsource (with debconf questions) and
  fixes bugs in emlocale. Added dependency on Config::Auto
  and subversion.
  * Add [INTL:pt] Portuguese translation for debconf messages
  (Closes: #409083)
  * Add [l10n] Czech translation of emdebian-tools debconf messages
  (Closes: #409087)
  * [INTL:nl] Dutch debconf templates translation (Closes: #410197)

 -- Neil Williams <codehelp@debian.org>  Thu,  8 Feb 2007 18:32:30 +0000

emdebian-tools (0.0.3) unstable; urgency=low

  * Initial Debian release. (Closes: #405961: ITP: emdebian-tools -- emdebian
    crossbuilding tool set - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Tue, 23 Jan 2007 21:59:30 +0000

emdebian-tools (0.0.2) unstable; urgency=low

  * Remove udeb packages from debian/control.
  - Improve patch creation.

 -- Neil Williams <codehelp@debian.org>  Sun,  7 Jan 2007 17:45:18 +0000

emdebian-tools (0.0.1) unstable; urgency=low

  * Initial release for emdebian.

 -- Neil Williams <codehelp@debian.org>  Fri,  8 Dec 2006 16:58:39 +0000
