=== debian/control ===
Source: emdebian-tools
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Wookey <wookey@debian.org>
Build-Depends: cdbs, debhelper (>= 5), po-debconf
Standards-Version: 3.7.2
XS-X-Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-tools/trunk/
XS-X-Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-tools/trunk/

Package: emdebian-tools
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, apt, apt-cross, binutils, gawk,
 debhelper (>= 5), dpkg-cross,  dpkg-dev (>= 1.13.9), fakeroot, flex, automake,
 libfile-homedir-perl, libwww-perl, sudo, dpatch, autoconf, realpath,
 libconfig-auto-perl, debconf, gcc, libparse-debianchangelog-perl, ucf
Recommends: subversion
Description: emdebian crossbuilding tool set
 A collection of scripts to ease cross-building Debian packages for
 Emdebian, reducing package size, separating translations into 
 individual files and handling dependencies. The main scripts include:
 .
 emsetup : Check your system for cross-build support and determine some
 defaults for other emdebian-tools scripts. Run this first, using the 
 simulate option, to see what changes may be needed.
 .
 emchain : Toolchain builder for cross compiling. If a pre-built 
 toolchain is not found or not available, emchain can build a custom 
 toolchain for your needs using the current Debian version of gcc.
 .
 em_make : Emdebianise a Debian package. Creates suitable changelog 
 entries, omits certain debhelper scripts from debian/rules and 
 maintains a patchset for emdebian. Removes all documentation and udeb 
 packages from debian/control.
 .
 emlocale : Moves all translations out of the Debian package(s) and into
 individual locale packages, allowing the embedded user to only install 
 the translations that are relevant to that system. First run is via 
 em_make, subsequent runs can be used to update the list of available 
 translation packages.
 .
 emdebuild : Emdebian version of debuild that handles cross-building the
 emdebianised tree. Requires a suitable cross-building toolchain to be
 installed for the requested architecture, e.g. gcc-4.1-arm-linux-gnu,
 available from the emdebian tools repository via emsetup or built for
 your particular configuration using emchain.
 .
 Homepage: http://www.emdebian.org/
