## emdebian-tools 0.7.0

=== debian/changelog ===
emdebian-tools (0.7.0) unstable; urgency=low

  * check empdebuild status as well as emdebuild
  * emsource: add build-dep option that is passed down to emdebuild (but
    not empdebuild)
  * emsource: install (or check) apt-get build deps as well as cross
  * emsource: use catch_no_dir in --where to locate the actual directory
  * use the apt-cross quiet mode if emdebuild --quiet also set
  * empdebuild: disable colours in called perl scripts and allow use as
    root, not just sudo
  * emdebuild: allow patch files that contain '+' and other wildcards
  * emlocale: handle file content separately from control content to
    allow missing po files to be packaged
  * emlocale: handle translations for packages that are not actually in
    the archive too.
  * embuildstats: simple report tool (new script)

 -- Neil Williams <codehelp@debian.org>  Tue, 11 Dec 2007 12:03:53 +0000

emdebian-tools (0.6.3) unstable; urgency=low

  * empdebuild: proceed if no debian-patch*.patch files exist
  * emsource: add --where-is and --status commands

 -- Neil Williams <codehelp@debian.org>  Sat, 08 Dec 2007 13:13:05 +0000

emdebian-tools (0.6.2) unstable; urgency=low

  * embootstrap: support old and new versions of debootstrap
  * embootstrap: Add support for relocating the machine directory
  * emchain: use DEB_CROSS instead of DEB_CROSS_INDEPENDENT
  * emsource: ensure --arch argument is passed to the cache
  * Update standards version (no changes)
  * empdebuild: use all the patches, including debian-patch*.patch

 -- Neil Williams <codehelp@debian.org>  Fri, 07 Dec 2007 20:22:48 +0000

emdebian-tools (0.6.1) unstable; urgency=low

  * Ignore comments in build tests
  * Add debootstrap scripts for gtk and gpe
  * emlocale: handle control.in substution macros
  * emdebuild: work around for packages that are Architecture: all with
    a .pc file
  * emsandbox: typo in usage info
  * embootstrap: adapt to debootstrap changed layout

 -- Neil Williams <codehelp@debian.org>  Tue, 27 Nov 2007 21:34:48 +0000

emdebian-tools (0.6.0) unstable; urgency=low

  * emdebuild: Add tests for maintainer scripts
  * emdebuild : use -sa with --next
  * pbuilder/empdebuild : ensure devscripts are handled after build
    place is created
  * pbuilder/empdebuild : add --login-after-fail option
  * pbuilder/empdebuild: turn off recommends and automatic removal 
    in apt dist-upgrade
  * pbuilder/empdebuild: Use the apt-cross -k option to save repeated 
    downloads

 -- Neil Williams <codehelp@debian.org>  Mon, 19 Nov 2007 18:38:33 +0000

emdebian-tools (0.5.4) unstable; urgency=low

  * em_make: Fix annoying bug when changelog cannot be applied - em_make
    corrupts .old
  * emsource : migrate prepare_pristine into the module
  * emlocale : Use XC-Package-Type: tdeb
  * emsetup : check toolchains with edos-debcheck
  * em_make : use prepare_pristine to help building packages from
    outside Debian
  * emlocale: check the po/ directory for updates as well as
    repositories

 -- Neil Williams <codehelp@debian.org>  Sun, 11 Nov 2007 19:14:12 +0000

emdebian-tools (0.5.3) unstable; urgency=low

  * Interim Emdebian release
  * typo in DEB_BUILD_OPTIONS
  * allow translation files to match even if filename is not identical
    to source
  * some locales use ucfirst after @, some do not. Use i in the match.

 -- Neil Williams <codehelp@debian.org>  Wed, 07 Nov 2007 11:54:41 +0000

emdebian-tools (0.5.2) unstable; urgency=low

  * Support native builds
  * Add dependencies on build tools and patch systems
  * Stop enforcing -B option to dpkg if not for arm
  * Check for hostname -f support for chroot usage
  * Prevent emlocale tinkering with debian/rules

 -- Neil Williams <codehelp@debian.org>  Sat, 03 Nov 2007 14:11:05 +0000

emdebian-tools (0.5.1) unstable; urgency=low

  * Probably best to depend on latest libcache-apt-perl for recent fixes
  * emlocale: Allow scanning of existing locale upstream packages
  * Change emdebuild behaviour to ignore native build dependencies,
     add --build-dep support to install cross build dependencies.
  * set a usable fstab file and use the new archive-keyring for the
    emdebian key

 -- Neil Williams <codehelp@debian.org>  Fri, 02 Nov 2007 11:15:31 +0000

emdebian-tools (0.5.0) unstable; urgency=low

  * New Debian release.
  * Cannot build armeb cross compiler (Closes: #440064)
  * include all available sources in bug script
  * improve emchain source version failure message
  * ensure the host cache is updated in emsetup
  * emdebian-tools depends on debconf *twice*; blocks cdebconf
    transition (Closes: #448476)

 -- Neil Williams <codehelp@debian.org>  Tue, 30 Oct 2007 12:22:19 +0000

emdebian-tools (0.4.3) unstable; urgency=low

  * [INTL:vi] Vietnamese debconf templates translation update
    (Closes: #447259)
  * migrate to new debootstrap support
  * [INTL:pt] Updated Portuguese translation for debconf messages
    (Closes: #447385)
  * migrate to libcache-apt-perl 0.3.2
  * use realpath to show the location of the changes file
  * [l10n] Updated Czech translation of emdebian-tools debconf messages
    (Closes: #447437)
  * removing glibc-gconv and gcc-4.2-base, adding gnupg
  * fix typo in emsecondstage call to new debootstrap function
  * add note on how SHELL and /etc/passwd affect chroot in Debian
  * enable hooks for emsandbox
  * enable hooks for emsecondstage
  * [INTL:de] updated German debconf translation (Closes: #447634)
  * export DEBCONF_USE_CDEBCONF to allow cdebconf to act as debconf
  * allow gccross to be symlinked to gcc even if gcc is a symlink
  * Outline support for machine-type and variant customisations within
    emsandbox
  * Include skeleton copies of the customisation scripts
  * allow modifications to files in debian/patches

 -- Neil Williams <codehelp@debian.org>  Sat, 27 Oct 2007 17:45:26 +0100

emdebian-tools (0.4.2) unstable; urgency=low

  * Interim Emdebian release
  * [INTL:gl] Galician debconf template translation for emdebian-tools

