=== debian/control ===
Source: emdebian-tools
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Wookey <wookey@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po-debconf, xsltproc, xml-core, libxml2-utils, docbook-xsl
Standards-Version: 3.7.3
Homepage: http://www.emdebian.org/
Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-tools/trunk/
Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-tools/trunk/

Package: emdebian-tools
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, automake, apt, apt-cross (>= 0.5.0),
 binutils-multiarch, cdbs, dbs, debhelper (>= 5), debootstrap (>= 1.0.4),
 devscripts, dpatch, dpkg-cross (>= 2.0.0), dpkg-dev (>= 1.14.7), edos-debcheck,
 fakeroot, gcc, g++, pbuilder, sudo, quilt, ucf,
 libcache-apt-perl, libconfig-auto-perl, libfile-homedir-perl,
 libparse-debianchangelog-perl, libtext-diff-perl, libwww-perl
Recommends: subversion
Suggests: deb-gview, meld
Description: emdebian crossbuilding tool set
 A collection of scripts to ease cross-building Debian packages for
 Emdebian, reducing package size, separating translations into
 individual tdeb packages and handling dependencies. Includes support for
 installing cross building toolchains and building custom toolchains,
 automated patching of Debian packages to suit Emdebian needs,
 preparing root filesystems for Emdebian or specific machines and
 variants and cross building Debian packages inside or outside a chroot.
 .
 Run emsetup first, using the simulate option, to see what changes
 may be needed.
 .
 Includes support for debian/xcontrol files to specify which
 Build-Cross-Depends packages to install with apt-cross.
