=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,12 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/perlmodule.mk
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
+
+build/emdebian-tools::
+	./genmanpages
+	install -d debian/emdebian-tools/usr/share/bug/emdebian-tools/
+	install -m 0755 debian/buginfo.sh debian/emdebian-tools/usr/share/bug/emdebian-tools/script
+
+clean::
+	debconf-updatepo
+
