## emdebian-tools 1.4.3

=== Makefile ===

all:

install:

clean:
	$(RM) *tar.gz.cdbs-config_list
	$(RM) *.1 *.3

check:

test:
