=== debian/changelog ===
emdebian-tools (1.4.3) unstable; urgency=low

  * [INTL:sv] po-debconf file for emdebian-tools (Closes: #492752)
  'svn merge -r 4580:4581'
  * Remove mountall because it shuts down process 1 - without runlevels,
    this means shut down the system. r4672+r4675 (superceded by r4711
    which in turn is part of the fix for #494622 below).
  * two suite scripts force installation of conflicting packages
    (Closes: #494622) fix by dropping sysv-rc. Therefore complete the
    implementation of the replacement for the perl update-rc.d script
    from sysv-rc in shell across all suite scripts: r4711. Ensure 
    /etc/rc.d/ exists for shell update-rc.d support: r4699. Implement
    shell replacement for update-rc.d: r4677 (this was the commit that
    omitted to make the change across all suite scripts, requiring r4711).
  * Implement fix for #491917 in history.php as well  as the original
    buildd.php

 -- Neil Williams <codehelp@debian.org>  Wed, 20 Aug 2008 14:57:11 +0100

emdebian-tools (1.4.2) unstable; urgency=low

  * Skip Emdebian changes in 1.4.2

 -- Neil Williams <codehelp@debian.org>  Mon, 11 Aug 2008 14:38:44 -0300

emdebian-tools (1.4.1) unstable; urgency=low

  * PHP local file inclusion  (Closes: #491917)
  * [INTL:nl] Updated debconf templates translation for Dutch 
  (Closes: #492072)

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Jul 2008 21:24:06 +0100

emdebian-tools (1.4.0) unstable; urgency=low

  * Bug fix Debian release
  * buildd/em_autobuild : unset -e in single package mode too, allows an
    external loop and preserves the log file.
  * buildd/buildd.php : allow + in package names
  * buildd/history.php : Add a historical view of previous logs
  * emsource : Add non-interactive to svn list as well
  * FTBFS: ./doc/genmanpages: line 26: xml2po: command not found
    (Closes: #490323)
  * emsource : allow + in version strings in status output
  * buildd/buildd.php : Add a summary table with colours.
  * emdebuild: add the OR dependencies for apt-cross to sort out.
  * pbuilder/emsecondstage : allow some initial commands to fail so that
    the configure run is at least started each time

 -- Neil Williams <codehelp@debian.org>  Tue, 22 Jul 2008 17:03:31 +0100

emdebian-tools (1.3.0) unstable; urgency=low

  * Merge Emdebian changes into Debian package
  * buildd/em_autobuild: Add a single-package mode
  * pbuilder/emdebian.gtk, pbuilder/emdebian.gpe: Add xfonts-base and
    dependencies to allow X to start
  * buildd/status.php : Wrap the emtargetcmp output into a webpage
  * emsource : set svn --non-interactive when cleaning patches
  * suggest wiggle - docs on how to use it to follow
  * bashism in /bin/sh script (Closes: #489572)
  * pbuilder/embootstrap : use /bin/bash for pbuilder compatibility
  * checks/emdebian, checks/emdebian.desc : Add new maintainer-scripts-
    calls-unsupported-executable tag for flexibility in which
    executables are not supported
  * pbuilder/empbuilderlib : Always add the control file to status - the
    order of the lines does not matter, as long as the lines exist.
    (Prevents errors with apt-cache show and apt-get upgrade)
  * checks/emdebian : only check the maintainer scripts once per package
  * Remove set_busybox_path as putting symlinks into /bin/busyboxln/bin/
    turned out to be a bad idea
  * buildd/em_autobuild : run emtargetcmp for status output after each
    build
  * emdebuild : silence a lintian warning with TDebs, clean up after
    apt-cross in case of some conflicts
  * buildd/upload_handler.sh : Recommend -qLzrc instead of -qza for
    rsync so that symlinks are respected

 -- Neil Williams <codehelp@debian.org>  Tue, 08 Jul 2008 12:33:44 +0100

emdebian-tools (1.2.2) unstable; urgency=low

  * Interim Emdebian release
  * debian/control : Revert depends on libc6-dev-i386 - implement via
    emsetup instead
  * Emdebian/Tools.pm emsetup : Implement a check in emsetup for libc6-
    dev-i386 on amd64 as part of the toolchain
  * bash/em_autobuild : support silent mode

 -- Neil Williams <codehelp@debian.org>  Sun, 22 Jun 2008 22:35:51 +0100

emdebian-tools (1.2.1) unstable; urgency=low

  * Interim Emdebian release
  * checks/emdebian: improved regexp for grep -w type checks.
  * debian/control: Add depends on libc6-dev-i386 - needed for packages
    like ntp, avahi, gnome-vfs and others.
  * emprunecross: Also remove packages that failed to install by
    checking for unpacked packages
  * emdebuild : correctly return the exitval if the build fails
  * emsource : correctly return the emdebuild exitval if the build fails

 -- Neil Williams <codehelp@debian.org>  Thu, 19 Jun 2008 21:57:42 +0100

emdebian-tools (1.2.0) unstable; urgency=low

  * New Debian release, incorporating interim Emdebian releases
     since 1.1.0.

 -- Neil Williams <codehelp@debian.org>  Wed, 18 Jun 2008 14:08:25 +0100

emdebian-tools (1.1.6) unstable; urgency=low

  * Interim Emdebian release
  * bash/upload_handler.sh : New example script for uploading autobuilt
    packages and build logs
  * pbuilder:empbuilderlib: drop support for emtarget - scripts parse
    the build log for the relevant embug output data instead
  * Add verbose and arch options to emtargetcmp
  * emsource: help the autobuilder by outputting the version string even
    if the patches fail to apply
  * emdebcheck : drop unprintable characters.
  * emrecent : Only support one changes file at a time in noninteractive
    mode for improved error tracking
  * bash/upload_handler.sh : Ignore TDeb .changes if target .changes
    failed in emrecent
  * emchain : Fix typo in uclibc handling - thanks to Bernhard Fischer
    for spotting it.

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Jun 2008 18:16:21 +0100

emdebian-tools (1.1.5) unstable; urgency=low

  * Interim Emdebian release.
  * bash/em_autobuild : Add per package log support with timestamps.
  * pbuilder/emdebian.buildd : update dependency on libpcap
  * update standards version - no changes

