=== debian/control ===
Source: emdebian-tools
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Wookey <wookey@debian.org>
Build-Depends: cdbs, debhelper (>= 5), po-debconf, po4a
Build-Depends-Indep: docbook-xsl, gnome-doc-utils, libxml2-utils, xml-core, xsltproc
Standards-Version: 3.8.0
Homepage: http://www.emdebian.org/
Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-tools/trunk/
Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-tools/trunk/

Package: emdebian-tools
Section: utils
Priority: extra
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, automake | automake1.9, cdbs,
 dbs, debhelper, dpatch, dpkg-dev (>= 1.14.17), emdebian-rootfs,
 fakeroot, gcc, gettext, g++, lintian, lsb-release,
 quilt, subversion, sudo, ucf, whiptail | zenity,
 libdebian-dpkgcross-perl (>= 2.2.1), libcache-apt-perl (>= 0.9.1),
 libemdebian-tools-perl (= ${source:Version}), libparse-debcontrol-perl,
 libsoap-lite-perl, libtext-formattable-perl
Recommends: less
Suggests: deb-gview, debian-xcontrol, dput, file-roller, meld, mutt,
 reportbug, rsync, trickle, wiggle
Description: emdebian crossbuilding tool set
 A collection of scripts to ease cross-building Debian packages for
 Emdebian, reducing package size, separating translations into
 individual tdeb packages and handling dependencies. Includes support for
 installing cross building toolchains and building custom toolchains,
 automated patching of Debian packages to suit Emdebian needs
 and cross building Debian packages inside or outside a chroot
 .
 Run emsetup first, using the simulate option, to see what changes
 may be needed.
 .
 Includes support for debian/xcontrol files and the debian-xcontrol
 package, to specify which cross dependencies need to be installed
 with apt-cross to make the cross objects available to the cross compiler.
 .
 Includes experimental support for creating a uClibc toolchain from an
 existing glibc/gcc toolchain for the same target architecture.
 .
 Includes cross-building autobuilder support, example buildd report
 script and upload handler.

Package: emdebian-archive-keyring
Section: utils
Priority: extra
Architecture: all
Depends: ${misc:Depends}, apt, gnupg
Replaces: emdebian-tools (<< 0.9.0)
Description: GnuPG archive keys for the emdebian repository
 Emdebian digitally signs its Release files. This package
 contains the archive key used for that.

Package: emdebian-rootfs
Section: utils
Priority: extra
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, apt, apt-cross (>= 0.5.0),
 binutils-multiarch, debootstrap (>= 1.0.4), dpkg-cross (>= 2.1.0),
 devscripts, emdebian-archive-keyring, edos-debcheck,
 libemdebian-tools-perl (= ${source:Version}), pbuilder, sudo, ucf
Replaces: emdebian-tools (<< 0.9.0)
Suggests: deb-gview, debian-xcontrol, screen | minicom
Description: emdebian root filesystem support
 Scripts for preparing root filesystems of Emdebian for specific
 machines and variants.

Package: libemdebian-tools-perl
Section: perl
Priority: extra
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, debhelper (>= 5),
 libcache-apt-perl (>= 0.7.1), libconfig-auto-perl, libdebian-dpkgcross-perl,
 libparse-debcontrol-perl, libparse-debianchangelog-perl, libtext-diff-perl,
 libfile-homedir-perl, libio-compress-zlib-perl (>= 2.011-1), libwww-perl
Replaces: emdebian-tools (<< 0.9.0)
Description: emdebian support library
 Collection of functions used by emdebian scripts.
