=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 build/emdebian-tools::
-	./genmanpages
-	install -d debian/emdebian-tools/usr/share/bug/emdebian-tools/
-	install -m 0755 debian/buginfo.sh debian/emdebian-tools/usr/share/bug/emdebian-tools/script
+	./doc/genmanpages
 
 clean::
 	debconf-updatepo
